Subject: I-D Action: draft-zzhang-dmm-5g-distributed-upf-00.txt

From: [email-masked]
Date: Sun, 06 Mar 2022 17:49:38 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : 5G Distributed UPFs
        Authors         : Zhaohui Zhang
                          Keyur Patel
                          Tianji Jiang
	Filename        : draft-zzhang-dmm-5g-distributed-upf-00.txt
	Pages           : 9
	Date            : 2022-03-06

Abstract:
   This document describes evolution of mobile user plane in 5G,
   including distributed UPFs and alternative user plane implementations
   that some vendors/operators are pushing without changing 3GPP
   architecture/signaling.  This also sets the stage for discussions in
   a companion document about potentially integrating UPF and Acess Node
   (AN) in a future generation (xG) of mobile network.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-zzhang-dmm-5g-distributed-upf/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-zzhang-dmm-5g-distributed-upf-00

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts